WebService-Zoopla-API

Prerequisites

WebService-Zoopla-API declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
List::Util0Scalar-List-Utils-1.39124.24
Moose0Moose-2.1210136.36
Net::HTTP::Spore0Net-HTTP-Spore-0.06124.24

WebService-Zoopla-API declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.09
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304133.33
Test::More0Test-Simple-1.001003130.30
Test::Most0Test-Most-0.33130.30

WebService-Zoopla-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98133.333333333333